[Desktop Entry]
Encoding=UTF-8
Name=Guikachu
Name[az]=Guikachu
Name[ca]=Guikachu
Name[cs]=Guikachu
Name[de]=Guikachu
Name[en_GB]=Guikachu
Name[es]=Guikachu
Name[hu]=Guikachu
Name[ja]=Guikachu
Name[nl]=Guikachu
Name[pl]=Guikachu
Name[pt]=Guikachu
Name[pt_BR]=Guikachu
Name[ru]=Guikachu
Name[sr]=Гуикачу
Name[sr@Latn]=Guikaču
Name[sv]=Guikachu
Name[tr]=Guikachu
Name[vi]=Guikachu
Name[wa]=Guikachu
Comment=Resource editor for PalmOS
Comment[az]=PalmOS üçün mənbə editoru
Comment[ca]=Editor de recursos per al PalmOS
Comment[cs]=Editor zdrojů pro PalmOS
Comment[de]=Ressourcen-Bearbeitungsprogramm für PalmOS
Comment[en_GB]=Resource editor for PalmOS
Comment[es]=Editor de recursos para PalmOS
Comment[hu]=PalmOS erőforrásszerkesztő
Comment[ja]=Palm-OS 用のリソースエディタ
Comment[nl]=Bronnen bewerker voor PalmOS
Comment[pl]=Edytor zasobów dla PalmOS
Comment[pt]=Editor de recursos para PalmOS
Comment[pt_BR]=Editor de recursos para PalmOS
Comment[ru]=Редактор ресурсов для PalmOS
Comment[sr]=Уређивач ресурса за ПалмОС
Comment[sr@Latn]=Uređivač resursa za PalmOS
Comment[sv]=Resursredigerare för PalmOS
Comment[tr]=PalmOS için kaynak düzenleyici
Comment[uk]=Редактор ресурсів для PalmOS
Comment[vi]=Bộ hiệu chỉnh tài nguyên cho PalmOS
Comment[wa]=Aspougneu di rsoûces pol PalmOS
Exec=guikachu %F
Terminal=false
Type=Application
Icon=guikachu.png
Categories=Application;Development;GUIDesigner;
MimeType=application/x-guikachu;text/x-rcp;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=guikachu
X-GNOME-Bugzilla-Component=general
